CoreFTP Server FTP/SFTP Server CVE-2019-9649 Directory Traversal Vulnerability

Bugtraq ID: 107449
Class: Input Validation Error
CVE: CVE-2019-9649
Remote: Yes
Local: No
Published: Mar 11 2019 12:00AM
Updated: Mar 11 2019 12:00AM
Credit: Kevin Randall
Vulnerable: Coreftp Core FTP 2.0 Build 674
Not Vulnerable: Coreftp Core FTP 2.0 Build 676


 

Privacy Statement
Copyright 2010, SecurityFocus